// Bootstrap override

$font-family-sans-serif: 'Raleway', sans-serif;

$headings-font-family: 'Open Sans', sans-serif;
$headings-font-weight: 700;
$display1-weight: 700;
$display2-weight: 700;
$display3-weight: 700;
$display4-weight: 700;

$gray-700: #495057 !default;

$white: #ffffff;
$blue: #48afdb;
$pink: #ed2a61;
$danger: $pink;

$primary: $blue;

$body-color: $gray-700;

$border-radius: 0;
$border-radius-lg: 0;
$border-radius-sm: 0;

// $link-color: $pink;
// $link-decoration: underline;

// $border-width: 3px;

$progress-height: .4rem;

// $btn-font-weight: 700;

$grid-gutter-width: 1rem;

$popover-border-width: 3px;
$popover-header-bg: $primary;
$popover-header-color: $white;
// $popover-border-color: $primary;